@charset "ISO-8859-1";
/* --------------------------------------------------------------------------- */
/*                                                                             */
/*  PRODABEL - Fabrica de Softwares                                            */
/*                                                                             */
/*  PICWEB Estilo da Aplicacao                                                 */
/*                                                                             */
/*  Utilize este arquivo para fazer as modificacoes necessarias na aplicacao   */
/*  Nao modifique os arquivos originais                                        */
/*                                                                             */
/*  Atualizacao : 09/05/2016                                                   */
/*                                                                             */
/* --------------------------------------------------------------------------- */
.dropdown-menu {
	font-size: min(16px, 1.4vw);
}

body {
	font-size: min(16px, 1.4vw);
}

nav.navbar, nav .dropdown-item {
	min-height: 8px;
}

.navbar a, .navbar .nav-link, .navbar-light .navbar-nav .nav-link, nav.navbar-light .navbar-nav .nav-item.usuario a.nav-link
	{
	color: #041a84;
	/*     padding-top: 1rem; */
	/*     padding-bottom: 1rem; */
}

btn, .btn, a.btn {
	color: #fff;
	background-color: #0a82c7;
	border-color: #28a745;
}

.form-control {
	font-size: min(16px, 1.1vw);
}

.table-responsive {
	font-size: min(14px, 1.1vw);
}

/*CSS ANTIGO DO SOFWEB*/
td.exibir, td.assinar, td.retornar, td.observar {
	text-align: center;
	font-size: 12px;
}

.filtrolabel {
	font-size: min(16px, 1.1vw);
}

.filtroinput {
	font-size: 10px;
}

#dia7log {
	text-align: center;
}

#dialog textarea {
	width: 95%;
	height: 95%;
	margin: auto;
}

#filtros {
	text-align: right;
}

#filtros div {
	padding: .75em;
	padding-right: 0;
	display: inline-block;
}

.dataTables_filter {
	display: none;
}

.dataTables_length {
	padding: .5em 0;
}

table.dataTable {
	border-collapse: collapse;
}

table.dataTable thead th, table.dataTable thead td {
	padding: 3px;
	border-bottom: none;
}

table.dataTable tbody th, table.dataTable tbody td {
	border: 0;
	padding: 3px;
	padding-right: 6px;
	font-size: min(16px, max(9px, 1.2vw));
}

table.dataTable.no-footer {
	border-bottom: none;
}

table.dataTable thead .sorting {
	background-image: url(../images/ico-reordenar.gif);
}

table.dataTable thead .sorting_asc {
	background-image: url(../images/ico-reordenar.gif);
}

table.dataTable thead .sorting_desc {
	background-image: url(../images/ico-reordenar.gif);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
	display: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	background: none !important;
	font-size: .85em;
	width: 20px;
	min-width: 11px;
	padding: 2px;
	padding-top: 1px;
	text-align: center;
	border: 1px solid #ccc;
	margin: 0;
	margin-left: 3px;
	white-space: nowrap;
	display: inline-block;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background-color: #069 !important;
	border: 1px solid #069 !important;
	color: #FFF !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
	.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover
	{
	background: none !important;
	background-color: #069 !important;
	border: 1px solid #069 !important;
	color: #FFF !important;
}

.dataTables_wrapper .dataTables_info {
	font-size: .85em;
	padding-top: 0.25em;
}

.linkimg {
	color: black;
	font-size: 12px;
	text-decoration: none;
	background-color: none;
}

#loading-img {
	background: url(../images/ico-loading.gif) center center no-repeat;
	height: 100%;
	z-index: 20;
}

.overlay {
	background: #e9e9e9;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.5;
	height: 10000%;
}

body {
	line-height: inherit;
}

/* ...................................................... */
/* Botoes da Barra de Acoes                               */
#barra-de-acoes *[type=button], #barra-de-acoes *[type=submit],
	#barra-de-acoes *[type=reset] {
	color: #145d3d;
}